[General]
gameTitle=A Plague Tale: Innocence
webLink=http://helixmod.blogspot.com/2019/05/a-plague-tale-innocence-dx11.html
cleanedGameTitle=aplaguetaleinnocence
helixPostUpdated=1559597179
installDirName=A Plague Tale Innocence
steamAppId=752590
cmFlag=
gameLauncherExe=APlagueTaleInnocence_x64.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
epicAppId=
forceCm=false
warnMultiplayerOnline=0
requiresSwCursor=0

[Paths]
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/3083871-box_apti.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=C:\Users\Markus Guendert\Documents\My Games\A Plague Tale Innocence\ENGINESETTINGS
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/dhr/A.Plague.Tale.Innocence.3Dfix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nAntiAliasing: FXAA\nAmbient Occlusion: Ultra\nContact Shadows: Off\nMotion Blur: Off\nDepth of Field: Off\nLens Distortion: Off\nFringe: Off\nDirt: Off\nVignette: Off

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true

[VR]

; worked with demo, but no good way to set params correctly.  Need to kill TAA to avoid blurry.
; File is some home-brewed parser, not standard format.
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=3.5
vrMaxConvergenceValue=10
waitForExe=
waitTime=
